uuid: c0037b34-582c-40c8-b628-b7d02817dfc3
langcode: es
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.recorrido_tramo
label: 'Recorrido Tramo'
description: 'Para visualizar el Recorrido KM y Texto en las páginas de Etapas > Recorrido '
targetEntityType: paragraph
cache: true
